Уважаемые клиенты,

Обращаем ваше внимание, что с 1 марта 2019 брокеры прекратили поддержку старых версий терминалов МТ4 (все версии младше чем билд 1170). Произвести обновление версии можно путем повторной установки терминала в ту же самую папку, где была установлена старая версия. Терминал при этом должен быть остановлен. Проверить версию можно в меню Справка -> О программе.

Если проблема с подключением наблюдается в версии 1170 или более старшей и переустановка терминала начисто не помогла, рекомендуем произвести замену аккаунта:

1. Перейдите в меню Услуги -> Мои аккаунты -> Посмотреть данные
2. Нажмите кнопку "Пересоздать / Заменить аккаунт"
3. В появившемся окне нужно выбрать "Замена" и подтвердить операцию.

В процессе замены текущий  аккаунт будет удален, вместо него создан новый, с новым адресом для подключения! При этом оплаченный период, имя пользователя и пароль останутся прежние.

Мы приносим свои извинения, и признательны вам за понимание того, что данные неудобства вызваны обновлениями в системе MetaQuotes, т.е. находятся вне зоны нашего контроля. 

Еще раз благодарим вас за терпение и поддержку в данной непростой ситуации.

05.03.2019

<< Вернутся